/*
Theme Name: Eventr Child Theme
Theme URI: http://www.themecube.net
Description: This is child theme of Eventr
Author: ThemeCube
Author URI: http://www.themecube.net
Template: eventr
Version: 1.0
Text Domain:  eventr-child
*/

/* ==========================================================================
Nav
========================================================================== */
.navbar-custom img {
  padding: 5px 0;
}

.navbar-header .icon-bar {
  background: #fff !important;
}

.navbar-header {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media only screen and (max-width: 764px) {
  .navbar-custom .navbar-collapse {
  }
}

@media only screen and (min-width: 1080px) {
  .navbar-custom .navbar-collapse {
    background: none;
    display: flex !important;
    min-height: 80px;
    justify-content: flex-end;
    align-items: center;
  }

  .navbar-custom .navbar-nav > li > a::after {
    /*background: #00bcd4;*/
  }

}

/* ==========================================================================
Hero image styles
========================================================================== */
.slider-hero {
  display: flex;
  background-position: top center;
  background-color: #0d923c;
  background-repeat: no-repeat;
  background-repeat: repeat-x;
  padding: 90px;
}

.hero-image-2020 {
  width: 100%;
  max-width: 650px;
  margin-top: 70px;
}

@media only screen and (min-width: 768px) {
  .hero-image-2020 {
    width: 650px;
  }
}

#menu-homepage-2020 {
  font-size: 16px;
  text-transform: uppercase;
}

#menu-homepage-2020 li:last-of-type {
  font-size: 18px;
  text-transform: uppercase;
  border: 1px solid white;
  margin-left: 30px;
  font-weight: 600;
  padding-left: 15px;
  padding-right: 15px;
}

#menu-homepage-2020 li:last-of-type > a::after {
  display: none;
}

.slider-hero .wpb_column {
  display: flex;
  justify-content: left;
  align-items: center;

}

.home .slider-hero .vc_column_container > .vc_column-inner {
  width: initial;
}

.slider-hero .custom-header {
  text-align: center;
  max-width: 650px;
  width: 100%;
}

.sub-text-logo {
  position: absolute;
  bottom: 10px;
  left: 10%;
}

.sub-text-logo img {
  margin-left: 10px;
}

.sub-text-logo p {
  color: #fff;
}

@media only screen and (min-width: 600px) {

  .sub-text-logo {
    position: absolute;
    bottom: 5%;
    left: 30%;
  }
}

@media only screen and (min-width: 768px) {
  .slider-hero .custom-header h1 {
    font-size: 36px;
    font-weight: 700;
  }

  .slider-hero .custom-header p {
    font-size: 30px;
  }

  .sub-text-logo {
    /* bottom: 60px;*/
    left: 31%;
  }
}

@media only screen and (min-width: 900px) {
  .sub-text-logo {
    /*bottom: 40px;*/
    left: 36%;
  }
}

@media only screen and (min-width: 1080px) {
  .sub-text-logo {
    /* bottom: 40px;*/
    left: 40%;
  }
}

@media only screen and (min-width: 1440px) {
  .sub-text-logo {
    /* bottom: 50px;*/
    left: 41%;
  }
}

@media only screen and (min-width: 1900px) {
  .sub-text-logo {
    /*bottom: 5%;*/
    left: 45%;
  }
}

/* ==========================================================================
Counter
========================================================================== */
.highlight .time_circles > div > span,
.highlight .time_circles > div > h4 {
  color: #fff;
}

/* ==========================================================================
Feature
 ========================================================================== */
.feature.text-center p {
  color: #b0b0b0;
}

/* ==========================================================================
Speaker
========================================================================== */
.speaker .no-padding {
  padding: 0 !important;
}

.speakers .row {
  display: flex;
  flex-flow: row wrap;

}

.speaker-custom {
  background: #262626;
}

.speaker-full {
  min-height: 100vh;
  padding: 70px 0 90px 0;
  background: #f5f5f5;
  text-align: center;
}

.speaker-full .container {
  margin-top: 90px;
}

.speaker-full h2 {
  margin-bottom: 10px;
}

.speaker-full .speaker-image img{
  margin: 0 auto;
  border: 2px solid #01579b;
}

.speaker-full .social:after {
  content: "";
  display: block;
  width: 100px;
  height: 3px;
  background-color: #01579b;
  margin: 20px auto 30px;
}

.speaker-session {
  text-align: left;
  padding: 15px 15px 10px;
  border: 3px solid #01579b;
  margin-top: 15px;
}

.speaker-session h3 {
  letter-spacing: 0;
}

.speaker-session h4 {
  letter-spacing: 0;
}

.speaker-session h6 {
  margin-bottom: 25px;
  font-weight: normal;
}

.speaker-session strong {
  color: #01579b;
}

/* ==========================================================================
   Schedule
   ========================================================================== */

#program .lead {
  font-size: 15px;
  margin: 20px 0 15px;
}

#program .heading-wrap {
  display: flex;
  flex-flow: column wrap;
}

#program .panel-body img {
  display: none;
}

#program .panel-default {
  border: none;
}

#program .nav-tabs {
  display: flex;
  align-items: baseline;
  width: 44%;
  border-bottom: none;
  margin-bottom: 0;

}

#program .wpb_wrapper .nav-tabs .active > a {
  color: #fff;
}

#program .nav-tabs > li.active > a:hover {
  color: #fff;
}

#program .nav-tabs > li > a:hover {
  /*color: #00bcd4;*/
  cursor: pointer;
}

.rooms {
  display: none;
}

.rooms p {
  width: 100%;
  margin: 0 20px 0 0;
  color: #00bcd4;
}

.time-group {
  display: flex;
  flex-flow: column wrap;
  min-height: 50px;
  margin: 10px 0;
  border-bottom: 1px solid rgba(250, 250, 250, 0.37);
}

.date-thing {
  width: 100%;
  margin: 0;
}

.time-group:empty {
  display: none;
}

.time-group .date-thing:empty {
  display: none;
}

.time-group .time-group-inner:empty {
  display: none;
}

.time-group > a:first-of-type {
  margin: 0;
}

.time-group-inner {
  display: flex;
  flex-flow: column wrap;
  width: 100%;
}

.time-group a {
  word-wrap: break-word;
  width: 100%;
  color: #00bcd4;
  padding: 3px 0;
}

.time-group a span {
  color: #999999;
}

#program .about-speaker a {
  color: #00bcd4;
  margin: 0 0 0 5px;
}

#program .about-speaker i {
  color: #fff;
  margin-top: 10px;
}

.panel-collapse {
  width: 100%;
}

#program .panel-body {
  border-top: 1px solid rgba(250, 250, 250, 0.37);
}

#program .panel-body h4 {
  color: #fff;
}

#program .panel-body .lead {
  margin: 0 0 10px 0;
}

#program .panel-body p {
  margin: 0;
}

#program .panel-body p span {
  color: #fff;
  margin-left: 5px;
  margin-right: 15px;
}

.extra-info {
  width: 100%;
  margin-top: 15px;
}

@media only screen and (min-width: 768px) {
  #program .panel-body img {
    display: block;
  }
}

@media only screen and (min-width: 900px) {

  #program .heading-wrap {
    flex-flow: row wrap;
  }

  #program .nav-tabs {
    border-bottom: 1px solid #ffffff;
    margin-bottom: 20px;
    align-items: baseline;
    width: 43%;
  }

  .rooms {
    display: flex;
    align-items: center;
    width: 57%;
    border-bottom: 1px solid #ffffff;
    margin: 0 0 20px;
    text-align: center;
  }

  .rooms p {
    width: 30%;
  }

  .time-group {
    flex-flow: row wrap;
    min-height: 50px;
    margin: 0;
    padding: 10px;
  }

  .date-thing {
    width: 44%;
  }

  .time-group-inner {
    display: flex;
    flex-flow: row nowrap;
    width: 12%;
    margin: 0 20px 0 0;
    text-align: center;
  }

  .time-group a {
    word-wrap: break-word;
    padding: 0;
  }

  .time-group a span {
    display: none;
  }
}

/* ==========================================================================
Papers
 ========================================================================== */
#download .wpb_text_column p {
  color: #b0b0b0;
}

#social h3:after {
  content: "";
  display: block;
  width: 120px;
  height: 3px;
  background-color: #01579b;
  margin-top: 12px;
  margin-bottom: 15px;
}

/* ==========================================================================
Venue
========================================================================== */
#venue .row i {
  color: #00bcd4;
}

#venue .row h2:after {
  background-color: #00bcd4;
}

.venue-inner .lead {
  margin-bottom: 0;
}

#venue .venue .venue-inner {
  background: none !important;
}

/* ==========================================================================
Simple testimonial
========================================================================== */
.stripe-blue {
  background-color: #00bcd4;
}

.stripe-blue .testimonial-quote {
  color: #fff;
}

.stripe-blue p {
  color: #fff;
  text-align: center;
}

.stripe-blue .source {
  font-size: 18px;
}

.stripe-blue .testimonial-quote {
  font-size: 25px;
  font-weight: 600;
}

/* ==========================================================================
Pricing
========================================================================== */
.pricing .wpb_wrapper .owl-carousel .owl-wrapper {
  display: flex !important;
  justify-content: space-between;
  flex-flow: row wrap;
  width: 100% !important;
}

.pricing .wpb_wrapper .owl-carousel .owl-wrapper .owl-item {
  width: 100% !important;
  margin-bottom: 15px;
}

.pricing .owl-item .price-table {
  min-height: 280px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pricing .owl-item .price-table .table-header p {
  font-size: 20px;
  line-height: 22px;
  min-height: 90px;
  color: #fff;
  word-wrap: break-word;
}

.pricing .owl-item .price-table li {
  font-size: 30px;
}

@media only screen and (min-width: 768px) {
  .pricing .wpb_wrapper .owl-carousel .owl-wrapper .owl-item {
    width: 24% !important;
  }
}

@media only screen and (min-width: 1080px) {
  .pricing .wpb_wrapper .owl-carousel .owl-wrapper .owl-item {
    width: 20% !important;
    margin: 0 25px 0;
  }

  .pricing .owl-item .price-table {
    min-height: 230px;
  }
}

/* ==========================================================================
Testimonial
 ========================================================================== */
.testimonial-inner {
  display: flex;
  justify-content: center;
  align-items: center;
}

.testimonial-inner .lead {
  font-size: 18px;
}

.testimonial-inner .lead b {
  font-weight: 100;
}

/* ==========================================================================
   Sponsors
   ========================================================================== */

.sponsors-gold .vc_column-inner > .wpb_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-flow: row wrap;
}

.sponsors-gold .wpb_text_column {
  width: 80%;
}

/* ==========================================================================
   Form
   ========================================================================== */

.site-footer .textwidget > .small {
  margin-bottom: 12px;
}

.site-footer .mktoForm {
  width: 100% !important;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}

.site-footer .mktoFormRow,
.site-footer .mktoFieldDescriptor,
.site-footer .mktoFieldWrap {
  float: none;
}

.mktoOffset {
  float: none;
}

.mktoOffset, .mktoGutter {
  display: none;
}

.mktoFieldDescriptor {
  margin: 0 !important;
}

[for^="Email"] {
  display: none;
}

.site-footer [for^="emailOptIn"] {
  width: 100% !important;
  margin: 5px 0 !important;
  font-size: 13px;
  font-weight: 300 !important;
  color: #fff;
}

.site-footer .mktoRadioList {
  display: flex;
  display: -ms-flexbox;
  width: 100% !important;
}

.site-footer .mktoRadioList label {
  margin: 0 10px !important;
  font-size: 13px;
  font-weight: 300 !important;
  color: #fff;
}

.site-footer .mktoRadioList label:first-of-type {
  margin: 0 40px 0 10px !important;
}

.site-footer .mktoRequiredField .mktoAsterix {
  display: none !important;
}

.site-footer .mktoError {
  left: 50px !important;
  right: 0 !important;;
  width: 150px !important;
}

.site-footer .mktoErrorMsg {
  width: 180px;
}

.site-footer .mktoButtonRow {
  width: 100%;
  order: 1;
  margin-top: 10px;
}

.site-footer .mktoButtonWrap {
  width: 100%;
  margin: 0 !important;
}

.site-footer .mktoButton {
  margin: 0 auto;
}

.mktoButton:hover, .mktoButton:active {
  text-decoration: none;
}

.site-footer .mktoForm .mktoForm-message {
  order: 3;
  -ms-flex-order: 3;
  color: #b0b0b0;
  margin-top: 10px;
  font-family: "Open Sans", "Arial", sans-serif;;
}

.mktoForm .mktoForm-message a {
  color: #01579b !important;
}

.mktoForm-message a:hover {
  color: #fff;
  text-decoration: underline;
}

/*  > Mobile */
@media only screen and (min-width: 480px) {
  #Email {
    margin-right: 20px;
  }
}

/*  > Tablet */
@media only screen and (min-width: 768px) {
  .site-footer .mktoForm {
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    width: 70% !important;
    justify-content: space-between;
    flex-flow: row wrap;
    -ms-flex-wrap: wrap;
    -ms-flex-direction: row;

  }

  #Email {
    padding: 10px;
    margin-right: 20px;
  }

  .site-footer .mktoButtonRow {
    margin: 0;
  }

  .mktoButtonWrap {
    margin: 0 !important;
  }

  .site-footer .mktoButton {
    padding: 7px 30px;
  }
}

/*  > Laptop */
@media only screen and (min-width: 1080px) {
  .site-footer .mktoForm {
    width: 100% !important;
  }
}

/* ==========================================================================
Subfooter
 ========================================================================== */
.copyright {
  display: flex;
  justify-content: flex-start;
  flex-flow: row wrap;
  align-items: center;
}

.copyright p {
  margin: 0 0 0 10px;
}

.subfooter .privacy {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  min-height: 24px;
}

.site-footer form button,
.site-footer form select {
  font-family: 'montserratregular';
  font-size: 17px;
  text-transform: uppercase;
  border: none;
  padding: 5px 15px;
  display: inline-block;
  position: relative;
  outline: none;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  padding: 5px 30px;
  font-size: 13px;
  letter-spacing: 1px;
  color: #fff;
  background: transparent;
  border: 2px solid #fff;
}

.site-footer form button:after,
.site-footer form select:after {
  content: '';
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.site-footer form button:hover,
.site-footer form button:active,
.site-footer form select:hover ,
.site-footer form select:active {
  color: #262626;
  background: #ffffff;
  text-decoration:none;
}

.site-footer form .mktoFormRow,
.site-footer form .mktoFormCol,
.site-footer form .mktoFieldWrap {
  width: 100%;
  float: none;
}

.site-footer form .mktoFormRow:nth-of-type(2) {
  position: relative;
  width: 100%;
}

.site-footer form .mktoFormRow:nth-of-type(1) {
  width: 100%;
  margin-bottom: 10px;
}

.site-footer form .mktoFormRow:nth-of-type(3) .mktoFormCol .mktoFieldWrap {
  display: flex;
  align-items: baseline;
  border: 2px solid white;
  margin-top: 15px;
}

.site-footer form .mktoFormRow:nth-of-type(3) .mktoFormCol .mktoFieldWrap label {
  order: 1;
}

.site-footer form .mktoFormRow:nth-of-type(3) .mktoFormCol .mktoFieldWrap .mktoCheckboxList {
  flex-basis: 10%;
}

@media only screen and (min-width: 768px) {
  .site-footer form .mktoFormRow:nth-of-type(2),
  .site-footer form .mktoFormRow:nth-of-type(1) {
    width: 49%;
  }
}

@media only screen and (min-width: 768px) {
  .site-footer form .mktoFormRow:nth-of-type(1) {
    margin-bottom: 0;
  }
}

.site-footer form .mktoFormRow:nth-of-type(2):after {
  content: '\f0dd';
  font: normal normal normal 17px/1 FontAwesome;
  color: #FFFFFF;
  right: 11px;
  top: 4px;
  height: 18px;
  padding-left: 10px;
  position: absolute;
  pointer-events: none;
}

.site-footer form .mktoFormRow:nth-of-type(2) label {
  display: none;
}

.site-footer form select::-ms-expand {
  display: none;
}

.site-footer form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  height: 37px;
  padding-left: 10px !important;
}

.site-footer form button {
  width: 100%;
  margin-top: 15px !important;
}

.site-footer form input,
.site-footer form select {
  width: 100% !important;
  float: none !important;
}

form.mktoForm .mktoRadioList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

form.mktoForm .mktoRadioList > input {
  margin: 0;
  -webkit-appearance: radio;
}

form.mktoForm .mktoRadioList > input[name='emailOptIn'] {
  position: absolute;
  opacity: 0;
}

form.mktoForm .mktoRadioList > input[name='emailOptIn'] + label {
  margin-bottom: 10px;
  margin-bottom: 1rem;
  padding-left: 5px;
  padding-left: 0.5rem;
  display: inline-block;
  position: relative;
  font-weight: normal;
  z-index: 1;
}

form.mktoForm .mktoRadioList > input[name='emailOptIn'] + label:before {
  display: block;
  position: absolute;
  width: 1em;
  height: 1em;
  margin-top: .15em;
  margin-left: -webkit-calc(-.3em - 1rem - .5rem);
  margin-left: calc(-.3em - 1rem - .5rem);
  border: 1px solid #aca9ad;
  -webkit-border-radius: .125rem;
  border-radius: .125rem;
  background-color: #fff;
  line-height: 1em;
  content: '';
}

form.mktoForm .mktoRadioList > input[name='emailOptIn']:checked + label:before {
  border: 0 none;
  background: #00bcd4;
}

form.mktoForm .mktoRadioList > input[name='emailOptIn']:checked + label:after {
  display: inline-block;
  position: absolute;
  top: .3em;
  left: -.8em;
  width: .5em;
  height: .25em;
  -webkit-transform: translateY(0.15em) rotate(-55deg);
  -ms-transform: translateY(0.15em) rotate(-55deg);
  transform: translateY(0.15em) rotate(-55deg);
  border-bottom: 0.15em solid #fff;
  border-left: 0.15em solid #fff;
  content: '';
}

form.mktoForm .mktoRadioList > input[name='emailOptIn']:focus + label:before {
  outline: 0;
  -webkit-box-shadow: 0 0 2px 2px #81d4fa;
  box-shadow: 0 0 2px 2px #81d4fa;
}

form.mktoForm .mktoRadioList > label {
  margin: 0 10px;
  margin: 0 1rem;
}

form.mktoForm .mktoRadioList label:first-of-type {
  margin: 0 40px 0 10px;
  margin: 0 4rem 0 1rem;
}

html, body {
  max-width: 100%;
  overflow-x: hidden;
}

.cookie-notice-container {
  padding: 20px;
}

.alfresco-home-center {
  text-align: center;
}

.alfresco-home-center .alfresco-logo-mid ~ .text-center {
  display: inline-block;
  margin: 10px;
}
